<% if user_signed_in? %>
  <el-submenu index="#session" class="el-menu-item-right">
    <template slot="title"><%= current_user.username %></template>
    <el-menu-item index="/users/<%= current_user.username %>">
      <router-link to="/users/<%= current_user.username %>">Profile</router-link>
    </el-menu-item>
    <el-menu-item index="/settings">
      <router-link to="/settings">Settings</router-link>
    </el-menu-item>
    <% if current_user.role == 'superuser' %>
      <el-menu-item index="/admin">
      <router-link to="/admin">Admin area</router-link>
    </el-menu-item>
    <% end %>
    <el-menu-item index="/sign_out">
      <a href="/sign_out">Sign out</a>
    </el-menu-item>
  </el-submenu>
<% else %>
  <el-menu-item index="/sign_in" class="el-menu-item-right">
    <router-link to="/sign_in">Sign in</router-link>
  </el-menu-item>
<% end %>